{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "659a5fd1967be2715d77",
  "position": {
    "x": 0,
    "y": 0,
    "z": 3000,
    "height": 1935.2132094812303,
    "width": 1915.0780431398071,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "组 8",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "6d5333ce35304f5dae88",
  "isHidden": true
}